Information

Description
Library for parsing and creating COMTRADE (COMmon format for Transient Data Exchange for power systems) files
Version
2.2.84-beta
Project Url
https://github.com/GridProtectionAlliance/gsf
View on NuGet: http://www.nuget.org/packages/GSF.COMTRADE

Dependencies

Here are the packages that version 2.2.84-beta of GSF.COMTRADE depends on.

GSF.Core : (2.2.124-beta) GSF.PhasorProtocols : (2.2.124-beta)

Authors

 

Installing with NuGet

PM> Install-Package GSF.COMTRADE -Version 2.2.84-beta

Packages that Depend on GSF.COMTRADE

No packages were found that depend on version 2.2.84-beta.